#banner-frontpage-wrapper {
	float:left;
	position:relative;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#banner-frontpage {
	position: relative;
	left: 0;
	top: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: normal !important;
	opacity: 0;
	color: #fff;
	background-color: #000;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	overflow: hidden;
}

.banner-size {
	width: 960px;
	height: 433px;
}

.event-message {
	position: absolute;
	top: 0;
	left: 0;
	width: 960px;
	height: 433px;
	margin: 0;
	background-image: url('../media/build/banner-frontpage/banner-message.png');
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 5;
}

#banner-frontpage-bg {
	position: absolute;
	left: 0;
	top: 0;
}

#banner-frontpage-devices {
	position: absolute;
	left: 73px;
	top: 94px;
}

#banner-frontpage-label-new {
	position: absolute;
	left: 0;
	top: 363px;
	width: 65px;
	height: 64px;
}

#banner-frontpage-footer-text {
	position: absolute;
	left: 83px;
	top: 385px;
	text-transform: uppercase;
}

#banner-frontpage-logo-roxtan {
	position: absolute;
	left: 230px;
	top: 382px;
}

#banner-frontpage-slide-1-text {
	position: absolute;
	left: 340px;
	top: 29px;
	width: 310px;
	text-align: center;
}

#banner-frontpage-logo-studiopro {
	position: absolute;
	left: 0;
	top: 22px;
}

#banner-frontpage-label-freeshipping-1 {
	position: absolute;
	left: 40px;
	top: 247px;
}

#banner-frontpage-label-1 {
	position: absolute;
	left: 0;
	top: 6px;
}

#banner-frontpage-label-2 {
	position: absolute;
	left: 18px;
	top: 187px;
}

#banner-frontpage-label-3 {
	position: absolute;
	left: 18px;
	top: 272px;
}

#banner-frontpage-label-4 {
	position: absolute;
	left: 18px;
	top: 357px;
}

#banner-frontpage-tag {
	position: absolute;
	left: 376px;
	top: 47px;
}

#banner-frontpage-slide-2-text-container {
	position: absolute;
	left: 376px;
	top: 151px;
	width: 240px;
	text-align: left;
}

.banner-frontpage-slide-2-text {
	margin-bottom: 11px;
}

.banner-frontpage-slide-2-text:last-child {
	margin-bottom: 0;
}

#banner-frontpage-bottles {
	position: absolute;
	left: 110px;
	top: 10px;
}

#banner-frontpage-label-freeshipping-2 {
	position: absolute;
	left: 250px;
	top: 14px;
}

#banner-frontpage-overlay {
	position: absolute;
	left: 0;
	top: 0;
}

.banner-frontpage-header {
	font-size: 26px;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, .75);
}

#banner-frontpage-cta-1 {
	z-index: 3;
}

#banner-frontpage-cta-2 {
	z-index: 4;
}

.banner-frontpage-cta {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}